QT.quick3diblbaker_private.VERSION = 6.5.1
QT.quick3diblbaker_private.name = QtQuick3DIblBaker
QT.quick3diblbaker_private.module =
QT.quick3diblbaker_private.libs = $$QT_MODULE_LIB_BASE
QT.quick3diblbaker_private.includes = $$QT_MODULE_LIB_BASE/QtQuick3DIblBaker.framework/Headers/6.5.1 $$QT_MODULE_LIB_BASE/QtQuick3DIblBaker.framework/Headers/6.5.1/QtQuick3DIblBaker
QT.quick3diblbaker_private.frameworks = 
QT.quick3diblbaker_private.depends = quick3druntimerender_private gui_private quick3diblbaker
QT.quick3diblbaker_private.uses = 
QT.quick3diblbaker_private.module_config = v2 lib_bundle internal_module
QT.quick3diblbaker_private.enabled_features = 
QT.quick3diblbaker_private.disabled_features = 
